Subject: Re: BDI2000 configuration file for MPC8313E-RDB

From: Stefan Roese <[email-masked]>
Date: Fri, 18 May 2007 21:04:09 +0200

On Friday 18 May 2007, Leonid wrote:
> See, it's not a question that BDI2000 can be used with board which has
> NAND flash on it, just it's not capable of NAND direct programming as it
> does in the case of NOR flash.

Yes, "direct" NAND programming via BDI2000 is not possible. At least not at 
the moment with the current firmware versions.

> I also have AMCC Sequoia board with both NOR and NAND flash. On this
> board you can boot u-boot from NOR first and use it to program NAND.

Correct.

Just a side note: You can also boot the Sequoia from NAND directly if you have 
programmed the NAND U-Boot version for the Sequoia, as the 440EP(x) supports 
direct NAND booting.

Best regards,
Stefan